@charset "shift_jis";

/* Side Menu */

div#content div#contentInner{
	margin-bottom: 13px;
	border: 1px solid #cccccc;
	text-align: center;
	margin-left: 10px;
	
}
div#content div#contentInner a:link,
div#content div#contentInner a:visited{ text-decoration: underline; }
div#content div#contentInner a:hover{ text-decoration: none; }
div#content h2{
	line-height: 0;
	font-size: 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 17px;
}

div#content div#ctInner{
	width: 618px;
	margin: 0 auto;
	text-align: left;
}
div#content div#ctInner h3,
div#content div#ctInner h4,
div#content div#ctInner p.leadImg{
	line-height: 0;
	font-size: 0;
}
div#content div#ctInner h3{ margin-bottom: 6px; }
div#content div#ctInner p.leadImg{ margin-bottom: 13px; }
div#content div#ctInner div#idEntry{
	margin-bottom: 15px;
	background-image: url(../image/begin/bg_about.gif);
	background-repeat: repeat-y;
	background-position: left;
}
div#content div#ctInner div#idEntry div.wrapFirst{
	background-image: url(../image/begin/bg_about_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
div#content div#ctInner div#idEntry h4{ margin-bottom: 7px; }
div#content div#ctInner div#idEntry div.locator{ margin: 0 17px 14px 22px; }
div#content div#ctInner div#idEntry dl{
	width: 183px;
	float: left;
	margin-right: 15px;
	padding-bottom: 7px; 
}
div#content div#ctInner div#idEntry dl dt,
div#content div#ctInner div#idEntry dl dd{
	line-height: 0;
	font-size: 0;
}
div#content div#ctInner div#idEntry dl dt{ margin-bottom: 10px; }
div#content div#ctInner div#idEntry dl.lastChild{ margin-right: 0; }
div#content div#ctInner div#idEntry p.notes{ clear: both; margin:0; padding:0;}
div#content div#ctInner div#idEntry p.notes span{
	color: #cc0000;
	padding-left: 0.8em;
	text-indent: -0.8em;
	margin:0;
}
/* \*/
* html div#content div#ctInner div#idEntry p.notes span{ margin-left: 0.8em; }
*:first-child+html div#content div#ctInner div#idEntry p.notes span{ margin-left: 0.8em; }
/**/
div#content div#ctInner div#idEntry p.notes a:link,
div#content div#ctInner div#idEntry p.notes a:visited,
div#content div#ctInner div#idEntry p.notes a:hover{ color: #0033cc; }
/* button　*/
div#content div#ctInner div.buttonArea{
	clear: both;
	text-align: center;
	margin-bottom: 16px;
}
div#content div#ctInner div.buttonArea p.btn,
div#content div#ctInner div.buttonArea p.btn a{
	display: block;
	line-height: 0;
	font-size: 0;
	width: 470px;
	height: 61px;
	background-image: url(../image/begin/btn_registration.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
div#content div#ctInner div.buttonArea p.btn{ margin: 0 auto 6px auto; }
div#content div#ctInner div.buttonArea p.btn a{ text-indent: -99999px; }
div#content div#ctInner div.buttonArea p.btn a:hover{ background-image: url(../image/begin/btn_registration_on.gif); }
div#content div#ctInner div.buttonArea p.text{ font-size: 90%; }
div#content div#ctInner div.buttonArea p.text a:link,
div#content div#ctInner div.buttonArea p.text a:visited,
div#content div#ctInner div.buttonArea p.text a:hover{ color: #3366ff; }
/*　登録後の説明　*/
div#content div#about{ margin-bottom: 15px; }
div#content div#about h3{ margin-bottom: 12px; }
div#content div#about div.locator{ margin-bottom: 11px; }
div#content div#about div.columnA{
	width: 300px;
	float: left;
	margin-right: 17px;
	height:175px;
}
div#content div#about div.height_fix{
	height:61px;
}
div#content div#about div.columnA.lastChild{ margin-right: 0; }
div#content div#about div.pointTitle div.columnA{ text-align: center; }
div#content div#about div.pointTitle div.columnA h4{ margin-bottom: 6px; }
div#content div#about div.locator div.columnA{
	background-image: url(../image/begin/bg_reg_about.gif);
	background-repeat: repeat-y;
	background-position: left;
}
div#content div#about div.locator div.columnA div.wrapFirst{
	background-image: url(../image/begin/bg_reg_about_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
div#content div#about div.locator div.columnA div.wrapSecond{
	height:175px;
	background-image: url(../image/begin/bg_reg_about_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
}
/* \*/
* html div#content div#ctInner div#idEntry p.notes span{ height: 170px; }
/**/
div#content div#about div.locator div.columnA div.inner{
	width: 274px;
	margin: 0 auto;
	padding-top: 9px;
	text-align: left;
	font-size: 96%;
}
div#content div#about div.locator div.columnA h5,
div#content div#about div.locator div.columnA div.imgArea p{
	line-height: 0;
	font-size: 0;
}
div#content div#about div.locator div.columnA h5{ margin-bottom: 9px; }
div#content div#about div.locator div.columnA div.imgArea,
div#content div#about div.locator div.columnA div.textArea{ float: left; }
div#content div#about div.locator div.columnA div.imgArea{ width: 104px; }
div#content div#about div.locator div.columnA div.textArea{ width: 170px; }
div#content div#about div.locator div.columnA div.linkText{
	clear: both;
	text-align: right;

}
div#content div#about div.locator div.columnA div.linkText p{
	font-size: 91.7%;
	line-height: 1.3;

}
div#content div#about div.locator div.columnA div.linkText p.link a:link,
div#content div#about div.locator div.columnA div.linkText p.link a:visited,
div#content div#about div.locator div.columnA div.linkText p.link a:hover{ color: #3366ff; }
div#content div#about div.locator div.columnA div.linkText p.notes{ color: #cc0000; }
div#content div.banner{ margin-bottom: 10px; }
div#content div.banner p{
	line-height: 0;
	font-size: 0;
}
/* ページトップへ　*/
div#content div.goTop{
	text-align: right;
	margin-bottom:14px;
}
div#content div.goTop p{
	line-height: 0;
	font-size: 0;
}
/*---------------------------------------------------------------------------- clearfix**/
div#content:after,
div#content div#ctInner:after,
div#content div#ctInner div#idEntry div.wrapFirst:after,
div.locator:after,
div#content div#about:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

div#content,
div#content div#ctInner,
div#content div#ctInner div#idEntry div.wrapFirst,
div.locator,
div#content div#about{ display:inline-block; }

/*\*/
* html div#content,
* html div#content div#ctInner,
* html div#content div#ctInner div#idEntry div.wrapFirst,
* html div.locator,
* html div#content div#about{ height:1%; }

div#content,
div#content div#ctInner,
div#content div#ctInner div#idEntry div.wrapFirst,
div.locator,
div#content div#about{ display:block; }
/**/